---
Tournament:
  name: Western Ohio Regional Tournament
  short name: Western Ohio Regional
  location: Piqua High School
  state: OH
  level: Regionals
  division: C
  year: 2024
  medals: 6
  trophies: 3
  bids: 4
  start date: 2024-03-16
  end date: 2024-03-16
  awards date: 2024-03-16
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Fossils
- name: Geologic Mapping
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Twin Valley South High School
  state: OH
- number: 2
  school: Centerville High School
  suffix: JV
  state: OH
  city: Centerville
- number: 3
  school: Centerville High School
  suffix: Varsity
  state: OH
  city: Centerville
- number: 4
  school: Anna High School
  state: OH
- number: 5
  school: Piqua High School
  state: OH
- number: 6
  school: Northmont High School
  state: OH
  city: Clayton
- number: 7
  school: Archbishop Alter High School
  school abbreviation: Alter High School
  state: OH
- number: 8
  school: Lehman Catholic High School
  state: OH
- number: 9
  school: Russia High School
  state: OH
- number: 10
  school: Archbishop Alter High School
  state: OH
- number: 11
  school: West Liberty-Salem High School
  city: Salem
  state: OH
- number: 12
  school: Patterson Park Homeschoolers
  state: OH
Placings:
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  place: 11
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Ecology
  participated: false
- team: 1
  event: Experimental Design
  place: 11
- team: 1
  event: Fermi Questions
  place: 12
- team: 1
  event: Flight
  participated: false
- team: 1
  event: Forensics
  place: 9
- team: 1
  event: Forestry
  place: 9
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Microbe Mission
  participated: false
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Robot Tour
  participated: false
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Tower
  participated: false
- team: 1
  event: Wind Power
  participated: false
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Air Trajectory
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Detector Building
  place: 2
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Ecology
  place: 2
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fermi Questions
  place: 2
- team: 2
  event: Flight
  place: 2
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Forestry
  place: 3
- team: 2
  event: Fossils
  place: 2
- team: 2
  event: Geologic Mapping
  place: 2
- team: 2
  event: Microbe Mission
  place: 2
- team: 2
  event: Optics
  place: 2
- team: 2
  event: Robot Tour
  place: 2
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Tower
  place: 2
- team: 2
  event: Wind Power
  place: 1
- team: 2
  event: Write It Do It
  place: 2
- team: 3
  event: Air Trajectory
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Detector Building
  place: 4
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Ecology
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fermi Questions
  place: 1
- team: 3
  event: Flight
  place: 1
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Forestry
  place: 1
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Geologic Mapping
  place: 1
- team: 3
  event: Microbe Mission
  place: 1
- team: 3
  event: Optics
  place: 1
- team: 3
  event: Robot Tour
  place: 1
- team: 3
  event: Scrambler
  place: 1
- team: 3
  event: Tower
  place: 1
- team: 3
  event: Wind Power
  place: 2
- team: 3
  event: Write It Do It
  place: 7
- team: 4
  event: Air Trajectory
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Chemistry Lab
  place: 5
- team: 4
  event: Codebusters
  place: 6
- team: 4
  event: Detector Building
  place: 7
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Ecology
  place: 9
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Fermi Questions
  place: 6
- team: 4
  event: Flight
  place: 5
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Forestry
  place: 8
- team: 4
  event: Fossils
  place: 9
- team: 4
  event: Geologic Mapping
  place: 6
- team: 4
  event: Microbe Mission
  place: 10
- team: 4
  event: Optics
  place: 8
- team: 4
  event: Robot Tour
  place: 7
- team: 4
  event: Scrambler
  place: 7
- team: 4
  event: Tower
  place: 4
- team: 4
  event: Wind Power
  place: 8
- team: 4
  event: Write It Do It
  place: 6
- team: 5
  event: Air Trajectory
  place: 8
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Codebusters
  place: 10
- team: 5
  event: Detector Building
  place: 8
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Ecology
  place: 5
- team: 5
  event: Experimental Design
  place: 12
- team: 5
  event: Fermi Questions
  place: 5
- team: 5
  event: Flight
  participated: false
- team: 5
  event: Forensics
  place: 8
- team: 5
  event: Forestry
  place: 11
- team: 5
  event: Fossils
  place: 4
- team: 5
  event: Geologic Mapping
  place: 3
- team: 5
  event: Microbe Mission
  place: 7
- team: 5
  event: Optics
  place: 10
- team: 5
  event: Robot Tour
  participated: false
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Tower
  place: 11
- team: 5
  event: Wind Power
  place: 7
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Air Trajectory
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Detector Building
  place: 1
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Ecology
  place: 4
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Fermi Questions
  place: 3
- team: 6
  event: Flight
  place: 6
- team: 6
  event: Forensics
  place: 5
- team: 6
  event: Forestry
  place: 5
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Geologic Mapping
  place: 4
- team: 6
  event: Microbe Mission
  place: 5
- team: 6
  event: Optics
  place: 9
- team: 6
  event: Robot Tour
  place: 4
- team: 6
  event: Scrambler
  place: 4
- team: 6
  event: Tower
  place: 3
- team: 6
  event: Wind Power
  place: 4
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Codebusters
  place: 7
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  place: 11
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Experimental Design
  place: 10
- team: 7
  event: Fermi Questions
  place: 7
- team: 7
  event: Flight
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Forestry
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Geologic Mapping
  participated: false
- team: 7
  event: Microbe Mission
  place: 6
- team: 7
  event: Optics
  place: 6
- team: 7
  event: Robot Tour
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Tower
  place: 5
- team: 7
  event: Wind Power
  participated: false
- team: 7
  event: Write It Do It
  place: 9
- team: 8
  event: Air Trajectory
  place: 7
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Astronomy
  place: 8
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Codebusters
  place: 9
- team: 8
  event: Detector Building
  place: 5
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 9
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Fermi Questions
  place: 4
- team: 8
  event: Flight
  place: 8
- team: 8
  event: Forensics
  place: 7
- team: 8
  event: Forestry
  place: 10
- team: 8
  event: Fossils
  place: 10
- team: 8
  event: Geologic Mapping
  place: 7
- team: 8
  event: Microbe Mission
  place: 4
- team: 8
  event: Optics
  place: 4
- team: 8
  event: Robot Tour
  place: 6
- team: 8
  event: Scrambler
  place: 6
- team: 8
  event: Tower
  place: 8
- team: 8
  event: Wind Power
  place: 6
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 1
- team: 9
  event: Astronomy
  place: 9
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Ecology
  place: 7
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Fermi Questions
  place: 11
- team: 9
  event: Flight
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Forestry
  place: 6
- team: 9
  event: Fossils
  place: 5
- team: 9
  event: Geologic Mapping
  participated: false
- team: 9
  event: Microbe Mission
  place: 9
- team: 9
  event: Optics
  place: 5
- team: 9
  event: Robot Tour
  place: 5
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Tower
  place: 10
- team: 9
  event: Wind Power
  place: 9
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Air Trajectory
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Chemistry Lab
  place: 3
- team: 10
  event: Codebusters
  place: 4
- team: 10
  event: Detector Building
  place: 6
- team: 10
  event: Disease Detectives
  place: 8
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Ecology
  place: 6
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Fermi Questions
  place: 10
- team: 10
  event: Flight
  place: 7
- team: 10
  event: Forensics
  place: 3
- team: 10
  event: Forestry
  place: 2
- team: 10
  event: Fossils
  place: 7
- team: 10
  event: Geologic Mapping
  place: 5
- team: 10
  event: Microbe Mission
  place: 3
- team: 10
  event: Optics
  place: 3
- team: 10
  event: Robot Tour
  place: 3
- team: 10
  event: Scrambler
  place: 3
- team: 10
  event: Tower
  place: 6
- team: 10
  event: Wind Power
  place: 5
- team: 10
  event: Write It Do It
  place: 10
- team: 11
  event: Air Trajectory
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 9
- team: 11
  event: Astronomy
  place: 4
- team: 11
  event: Chemistry Lab
  place: 7
- team: 11
  event: Codebusters
  place: 3
- team: 11
  event: Detector Building
  place: 3
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 10
- team: 11
  event: Ecology
  place: 3
- team: 11
  event: Experimental Design
  place: 8
- team: 11
  event: Fermi Questions
  place: 8
- team: 11
  event: Flight
  place: 3
- team: 11
  event: Forensics
  place: 4
- team: 11
  event: Forestry
  place: 7
- team: 11
  event: Fossils
  place: 3
- team: 11
  event: Geologic Mapping
  place: 9
- team: 11
  event: Microbe Mission
  place: 8
- team: 11
  event: Optics
  place: 7
- team: 11
  event: Robot Tour
  place: 8
- team: 11
  event: Scrambler
  place: 5
- team: 11
  event: Tower
  place: 9
- team: 11
  event: Wind Power
  place: 10
- team: 11
  event: Write It Do It
  place: 4
- team: 12
  event: Air Trajectory
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 10
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Codebusters
  place: 8
- team: 12
  event: Detector Building
  participated: false
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Ecology
  participated: false
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Fermi Questions
  place: 9
- team: 12
  event: Flight
  place: 4
- team: 12
  event: Forensics
  place: 6
- team: 12
  event: Forestry
  place: 4
- team: 12
  event: Fossils
  place: 8
- team: 12
  event: Geologic Mapping
  place: 8
- team: 12
  event: Microbe Mission
  participated: false
- team: 12
  event: Optics
  participated: false
- team: 12
  event: Robot Tour
  participated: false
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: Tower
  place: 7
- team: 12
  event: Wind Power
  place: 3
- team: 12
  event: Write It Do It
  place: 11
